#rating{
    position: relative;
    display: flex;
    padding: 2rem;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    margin-top: 5rem;
}

.right-quote, .left-quote{
    position: relative;
    width: 35px;
}

.right-quote{
    bottom: -20px;
    margin-left: 10px;
}

.left-quote{
    top: -20px;
    margin-right: 10px;
    transform: rotate(180deg)
}

.rating-content{
    font-weight: 300;
    text-align: center;
}

@media screen and (max-width:860px){
    #rating{
        font-size: 18px;
    }

    .right-quote, .left-quote{
        width: 25px;
    }
}

@media screen and (max-width:550px){
    #rating{
        margin-top: 3rem;
        font-size: 15px;
        padding: 10px;
    }

    .left-quote{
        margin-right: 2px;
    }

    .right-quote{
        margin-left: 2px;
    }

}